using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;
using System.Collections.ObjectModel;

namespace SilverlightApplication8
{
    public partial class MainPage : UserControl
    {
        public MainPage()
        {
            InitializeComponent();
            this.DataContext = new ObservableCollection<Company>
            {
                new Company(){Name="WWF",LogoImagePath="image/logo1.png"},
                new Company(){Name="Disney",LogoImagePath="image/logo2.png"},
                new Company(){Name="IBM"},
                new Company(){Name="Starbucks",LogoImagePath="image/logo3.png"},
                new Company(){Name="Harley Davidson",LogoImagePath="image/logo4.png"},
                new Company(){Name="Oracle"}
            };
        }

    }

    public class Company
    {
        public string Name { get; set; }
        public string LogoImagePath { get; set; }
    }
}
